﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title></title>
</head>
<body>
    <div style="width: 100%!important; color: #222222; font-family: 'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif; font-weight: normal; text-align: left; line-height: 19px; font-size: 14px; background-image: url(http://hoakhoi.vn/Static/frontend/hoakhoi/img/BG_Dark_Mail.png); background-color: #111125; margin: 0; padding: 0">
        <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; height: 100%; width: 100%; color: #222222; font-family: 'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif; font-weight: normal; line-height: 19px; font-size: 14px; margin: 0; padding: 0">
            <tbody>
                <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                    <td align="center" valign="top" style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: center; padding: 0">
                        <div style="width: 100%; min-width: 580px">
                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: inherit; width: 660px; margin: 0 auto; padding: 0">
                                <tbody>
                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; padding: 0" align="left" valign="top">
                                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 640px; margin: 0 10px; padding: 0">
                                                <tbody>
                                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                        <td width="160" style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; padding: 10px 0" align="left" valign="top">
                                                            <img src="http://www.hoakhoi.vn/Uploaded/Images/logo/cong-ty-tnhh-thien-thao-nguyen.png" style="outline: none; text-decoration: none; float: left; clear: both; display: block; width: 100%" align="left">
                                                        </td>

                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: right; display: table-cell; font-size: 14px; color: #999999; line-height: 15px; text-transform: uppercase; padding: 40px 0px 0px;" align="right" valign="top">Ngày 17 tháng 2 năm 2016
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 640px; max-width: 640px; border-radius: 2px; background-color: #ffffff; margin: 0 10px; padding: 0" bgcolor="#ffffff">
                                                <tbody>
                                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: inline-block; width: 100%; padding: 0" align="left" valign="top">
                                                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 100%; max-width: 640px; border-bottom-width: 1px; border-bottom-color: #e3e3e3; border-bottom-style: solid; padding: 0">
                                                                <tbody>
                                                                    <tr style="vertical-align: top; text-align: left; width: 100%; background-color: rgb(250,250,250); padding: 0" align="left" bgcolor="rgb(250,250,250)">

                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: inline-block; width: 598px; border-radius: 3px 0 0 0; background-color: #fafafa; padding: 26px 10px 20px" align="left" bgcolor="#FAFAFA" valign="top">
                                                                            <span style="font-weight: bold; font-size: 32px; color: #000; line-height: 30px; padding-left: 15px">ĐĂNG KÝ THAM GIA
                                                                            </span>
                                                                            <br />
                                                                            <span style="font-weight: bold; font-size: 22px; color: #000; line-height: 30px; padding-left: 15px">CUỘC THI IMISS THĂNG LONG 2016
                                                                            </span>
                                                                        </td>
                                                                        <!-- <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: right; display: inline-block; width: 299px; border-radius: 0 3px 0 0; background-color: #fafafa; padding: 26px 10px 20px" align="right" bgcolor="#FAFAFA" valign="top">
                                                                            <span style="padding-right: 15px; line-height: 10px; font-size: 13px; font-weight: normal; color: #b2b2b2">Cảm ơn bạn đã chọn <span class="il">Uber</span>, Tuan</span>
                                                                        </td>-->
                                                                    </tr>
                                                                </tbody>
                                                            </table>

                                                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 100%; max-width: 640px; border-bottom-width: 1px; border-bottom-color: #f0f0f0; border-bottom-style: solid; padding: 0">
                                                                <tbody>
                                                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">


                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: inline-block; width: 300px; padding: 10px 10px 25px 5px" align="left" valign="top">
                                                                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 100%!important; padding: 0; margin-left: 19px;">
                                                                                <tbody>
                                                                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: middle; text-align: left; display: table-cell; width: auto!important; padding: 12px 0 5px" align="left" valign="middle">
                                                                                            <p style="color: #222222; font-family: 'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif; font-weight: normal; text-align: left; line-height: 0; font-size: 14px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #e3e3e3; display: block; margin: 0; padding: 0" align="left"></p>
                                                                                        </td>
                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: middle; text-align: center; display: table-cell; width: 140px!important; font-size: 11px; white-space: pre-wrap; padding: 12px 10px 5px" align="center" valign="middle">THÔNG TIN CÁ NHÂN</td>
                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: middle; text-align: left; display: table-cell; width: auto!important; padding: 12px 0 5px" align="left" valign="middle">
                                                                                            <p style="color: #222222; font-family: 'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif; font-weight: normal; text-align: left; line-height: 0; font-size: 14px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #e3e3e3; display: block; margin: 0; padding: 0" align="left"></p>
                                                                                        </td>
                                                                                    </tr>
                                                                                </tbody>
                                                                            </table>

                                                                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; margin-left: 19px; padding: 0">
                                                                                <tbody>
                                                                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: inline-block; width: 300px; padding: 0" align="left" valign="top">
                                                                                            <img src="http://thienthaonguyen.me/Uploaded/Images/dongxe/universe-express21-folder/universe-express21-dai-dien.jpg" style="outline: none; text-decoration: none; float: none; clear: none; display: block; width: 279px; height: 150px; border-radius: 3px 3px 0 0; border: 1px solid #d7d7d7" align="none" class="CToWUd a6T" tabindex="0">
                                                                                        </td>
                                                                                    </tr>

                                                                                    <tr style="vertical-align: top; text-align: left; width: 279px; display: block; background-color: #fafafa; padding: 0; border: 1px solid #e3e3e3" align="left" bgcolor="#FAFAFA">
                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell!important; width: 279px!important; padding: 0" align="left" valign="top">
                                                                                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 100%; color: #959595; line-height: 14px; padding: 0">
                                                                                                <tbody>
                                                                                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                                        <td colspan="2" style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; display: table-cell!important; width: 100%!important; line-height: 16px; padding: 6px 10px 10px" align="center" valign="top">THÔNG TIN
                                                                                        
                                                                                                        </td>
                                                                                                    </tr>
                                
                                                                                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; width: 160px; color: #808080; padding: 10px" align="left" valign="top">Họ tên
                                                                                                        </td>
                                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: right; display: table-cell; width: 300px; color: #111125;   white-space: nowrap; padding: 10px" align="right" valign="top">Trương Thanh</td>
                                                                                                    </tr>
                                                                                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; width: 160px; color: #111125; color: #808080; padding: 10px" align="left" valign="top">Nơi sinh
                                                                                                        </td>
                                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: right; display: table-cell; width: 300px; color: #111125; padding: 10px" align="right" valign="top">Ngõ 8/ 20, Đâu ĐÓ, Không Rõ, CHưa xác định</td>
                                                                                                    </tr>
                                                                                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; width: 160px; color: #808080; padding: 10px" align="left" valign="top">Ngày sinh
                                                                                                        </td>
                                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: right; display: table-cell; width: 300px; color: #111125; padding: 10px" align="right" valign="top">28/06/1989</td>
                                                                                                    </tr>
                                                                                                  
                                                                                                </tbody>
                                                                                            </table>

                                                                                        </td>
                                                                                    </tr>
                                                                

                                                                                    <tr style="vertical-align: top; text-align: left; width: 279px; display: block; background-color: #fafafa; padding: 0; border: 1px solid #e3e3e3; border-bottom: 0" align="left" bgcolor="#FAFAFA">
                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell!important; width: 279px!important; padding: 0" align="left" valign="top">
                                                                                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 100%; color: #959595; line-height: 14px; padding: 0">
                                                                                                <tbody>
                                                                                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: center; display: table-cell!important; width: 33%!important; line-height: 16px; padding: 6px 10px 10px" align="center" valign="top">
                                                                                                            <span style="font-size: 9px; text-transform: uppercase">CHIỀU DÀI</span><br>
                                                                                                            <span style="font-size: 13px; color: #111125; font-weight: normal">20</span>
                                                                                                        </td>
                                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: center; display: table-cell!important; width: 33%!important; line-height: 16px; padding: 6px 10px 10px" align="center" valign="top">
                                                                                                            <span style="font-size: 9px; text-transform: uppercase">CÂN NẶNG</span><br>
                                                                                                            <span style="font-size: 13px; color: #111125; font-weight: normal">12</span>
                                                                                                        </td>
                                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: center; display: table-cell!important; width: 33%!important; line-height: 16px; padding: 6px 10px 10px" align="center" valign="top">
                                                                                                            <span style="font-size: 9px; text-transform: uppercase">3 VÒNG</span><br>
                                                                                                            <span style="font-size: 13px; color: #111125; font-weight: normal">90 - 90 - 90</span>
                                                                                                        </td>
                                                                                                    </tr>
                                                                                                </tbody>
                                                                                            </table>

                                                                                        </td>
                                                                                    </tr>
                                                                                    <tr style="vertical-align: top; text-align: left; width: 279px; display: block; background-color: #fafafa; padding: 0; border: 1px solid #e3e3e3" align="left" bgcolor="#FAFAFA">
                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell!important; width: 279px!important; padding: 0" align="left" valign="top">
                                                                                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 100%; color: #959595; line-height: 14px; padding: 0">
                                                                                                <tbody>
                                                                                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; display: table-cell!important; width: 100%!important; line-height: 16px; padding: 6px 10px 10px" align="center" valign="top">SỞ THÍCH
                                                                                        
                                                                                                        </td>


                                                                                                    </tr>
                                                                                                    <tr style="vertical-align: top; text-align: right; width: 100%; padding: 0" align="left">
                                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; display: table-cell!important; width: 100%!important; line-height: 16px; padding: 6px 10px 10px" align="center" valign="top">

                                                                                                            <div style="font-size: 12px; color: #111125; font-weight: bold; text-align: left;">
                                                                                                                thich nhiw thu
                                                                                                            </div>

                                                                                                        </td>


                                                                                                    </tr>
                                                                                               
                                                                                                </tbody>
                                                                                            </table>

                                                                                        </td>
                                                                                    </tr>

                                                                                </tbody>
                                                                            </table>
                                                                        </td>

                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: inline-block; width: 300px; padding: 10px" align="left" valign="top">
                                                                            <span style="display: block; padding: 0px 8px 0 10px">
                                                                                <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 100%!important; padding: 0">
                                                                                    <tbody>
                                                                                        <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: middle; text-align: left; display: table-cell; width: auto!important; padding: 12px 0 5px" align="left" valign="middle">
                                                                                                <p style="color: #222222; font-family: 'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif; font-weight: normal; text-align: left; line-height: 0; font-size: 14px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #e3e3e3; display: block; margin: 0; padding: 0" align="left"></p>
                                                                                            </td>
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: middle; text-align: center; display: table-cell; width: 140px!important; font-size: 11px; white-space: pre-wrap; padding: 12px 10px 5px" align="center" valign="middle">THÔNG TIN LIÊN HỆ</td>
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: middle; text-align: left; display: table-cell; width: auto!important; padding: 12px 0 5px" align="left" valign="middle">
                                                                                                <p style="color: #222222; font-family: 'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif; font-weight: normal; text-align: left; line-height: 0; font-size: 14px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #e3e3e3; display: block; margin: 0; padding: 0" align="left"></p>
                                                                                            </td>
                                                                                        </tr>
                                                                                    </tbody>
                                                                                </table>

                                                                                <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; margin-top: 15px; width: auto; padding: 0">
                                                                                    <tbody>
                                                                                        <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; width: 160px; color: #808080; padding: 4px" align="left" valign="top">Chỗ ở
                                                                                            </td>
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: right; display: table-cell; width: 300px; white-space: nowrap; padding: 4px" align="right" valign="top">Trương Thanh</td>
                                                                                        </tr>
                                                                                        <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; width: 160px; color: #808080; padding: 4px" align="left" valign="top">Trường
                                                                                            </td>
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: right; display: table-cell; width: 300px; padding: 4px" align="right" valign="top">Ngõ 8/ 20, Đâu ĐÓ, Không Rõ, CHưa xác định</td>
                                                                                        </tr>
                                                                                        <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; width: 160px; color: #808080; padding: 4px" align="left" valign="top">Lớp
                                                                                            </td>
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: right; display: table-cell; width: 300px; padding: 4px" align="right" valign="top">thanh@gmail.com</td>
                                                                                        </tr>
                                                                                        <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; width: 160px; color: #808080; padding: 4px 4px 15px" align="left" valign="top">Điểm tổng kết
                                                                                            </td>
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: right; display: table-cell; width: 300px; white-space: nowrap; padding: 4px 4px 15px" align="right" valign="top">0164 857 0184</td>
                                                                                        </tr>
                                                                                         <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; width: 160px; color: #808080; padding: 4px 4px 15px" align="left" valign="top">Số điện thoại
                                                                                            </td>
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: right; display: table-cell; width: 300px; white-space: nowrap; padding: 4px 4px 15px" align="right" valign="top">0164 857 0184</td>

                                                                                        </tr>
                                                                                        <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; width: 160px; color: #808080; padding: 4px 4px 15px" align="left" valign="top">Email
                                                                                            </td>
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: right; display: table-cell; width: 300px; white-space: nowrap; padding: 4px 4px 15px" align="right" valign="top">0164 857 0184</td>
                                                                                        </tr>
                                                                                        <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; width: 160px; color: #808080; padding: 4px 4px 15px" align="left" valign="top">Facebook
                                                                                            </td>
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: right; display: table-cell; width: 300px; white-space: nowrap; padding: 4px 4px 15px" align="right" valign="top">0164 857 0184</td>
                                                                                        </tr>

                                                                                    </tbody>
                                                                                </table>
                                                                               
                                                                             

                                                                              
                                                                            </span>
                                                                        </td>
                                                                    </tr>
                                                                </tbody>
                                                            </table>

                                                               <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 100%; max-width: 640px; border-bottom-width: 1px; border-bottom-color: #e3e3e3; border-bottom-style: solid; padding: 0; ">
                                                                <tbody>
                                                                    <tr style="vertical-align: top; text-align: left; width: 100%; background-color: rgb(250,250,250); padding: 0" align="left" bgcolor="rgb(250,250,250)">

                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: inline-block; width: 598px; border-radius: 3px 0 0 0; background-color: #fafafa; padding: 26px 10px 20px" align="left" bgcolor="#FAFAFA" valign="top">
                                                                           
                                                                            <span style="font-weight: bold; font-size: 12px; color: #000; line-height: 30px; padding-left: 15px">Chi tiết thí sinh xem tại  <a href="http://hoakhoi.vn" target="_blank" style="color: #000">trang quản trị</a>
                                                                            </span>
                                                                        </td>
                                                                        <!-- <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: right; display: inline-block; width: 299px; border-radius: 0 3px 0 0; background-color: #fafafa; padding: 26px 10px 20px" align="right" bgcolor="#FAFAFA" valign="top">
                                                                            <span style="padding-right: 15px; line-height: 10px; font-size: 13px; font-weight: normal; color: #b2b2b2">Cảm ơn bạn đã chọn <span class="il">Uber</span>, Tuan</span>
                                                                        </td>-->
                                                                    </tr>
                                                                </tbody>
                                                            </table>


                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>


                                        </td>
                                    </tr>
                                </tbody>
                            </table>


                           
                          
                        </div>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</body>
</html>
